

.icon-add-to-cart-icon:before {
  content: "\e900"; }

.icon-cart-icon:before {
  content: "\e901"; }

.icon-mail-icon:before {
  content: "\e902"; }

.icon-phone-icon:before {
  content: "\e906"; }

.icon-search-icon:before {
  content: "\e907"; }

.icon-share-icon:before {
  content: "\e908"; }

.icon-user-icon:before {
  content: "\e909"; }

.icon-google-icon:before {
  content: "\e903"; }

.icon-instagram-icon:before {
  content: "\e904"; }

.icon-like-icon:before {
  content: "\e905"; }

.icon-facebook:before {
  content: "\ea90"; }

.icon-twitter:before {
  content: "\ea96"; }

body {
  margin: 0;
  background: #f6f8f9; }

html {
  box-sizing: border-box;
  line-height: 1.6;
  font: 16px/1.6 'Harmonia Sans Pro Cyr';
  font-style: normal;
  font-weight: normal;
  color: #495662; }

img {
  max-width: 100%;
  height: auto; }

a {
  color: #34404b;
  text-decoration: none; }
  a:hover {
    color: #ff5912; }

footer a {
  font-size: 14px;
  text-transform: lowercase; }

ul {
  margin: 0; }

*,
*::before,
*::after {
  box-sizing: inherit; }

h1, h2, h3, h4, h5 {
  margin: 0; }

form,
fieldset {
  border: none;
  padding: 0;
  margin: 0; }

ul {
  padding-left: 0; }

li {
  list-style: none; }

i {
  color: #ff5912; }

h1 {
  font: 52px/1 'Harmonia Sans Pro Cyr';
  font-weight: 900;
  font-style: normal;
  text-transform: uppercase;
  color: #ff5912; }

.clearfix {
  content: '';
  display: table;
  clear: both; }



.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
  width: 100%; }

li {
  display: inline-block; }
  li a {
    display: block; }

.section {
  padding: 120px 0; }

.section-title {
  font-size: 36px; }

.card-product .card-header img {
  max-width: 100%;
  height: auto; }
.card-product .card-body {
  text-align: center; }

.card-title {
  font-size: 18px;
  color: #34404b;
  font-weight: bold;
  padding-bottom: 15px; }

.card-price {
  font-size: 18px;
  color: #ff5912;
  font-weight: bold; }

.navbar-toggler {
  display: none; }

.header-top {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  border-bottom: 1px solid #e6e8eb; }

.header {
  background-color: #fff; }

.list-contacts li {
  padding-right: 19px;
  transition: .2s all; }
.list-contacts i {
  padding-right: 10px;
  display: inline-block;
  vertical-align: middle; }
.list-contacts span {
  display: inline-block;
  vertical-align: middle; }
.list-contacts a {
  font-size: 12px;
  transition: .2s all; }

.icon-google-icon {
  font-size: 17px; }

.list-socials {
  margin-right: -8px; }
  .list-socials a {
    padding: 0 8px;
    transition: .2s all; }

.header-body {
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
  align-content: center; }

.header-left {
  display: flex;
  line-height: 1;
  align-items: center; }
  .header-left .logo {
    margin-right: 83px; }

.navbar-nav ul {
  margin: 0 -20px; }
.navbar-nav li {
  padding: 0 20px; }

.list li {
  padding: 0 16px;
  margin-right: -4px;
  vertical-align: middle; }
.list a {
  color: #34404b; }
.list i {
  font-size: 20px; }
.list .icon-cart-icon {
  color: #ff5912; }
.list span {
  position: absolute;
  width: 18px;
  height: 18px;
  content: '';
  line-height: 18px;
  text-align: center;
  background-color: #34404b;
  top: -20px;
  right: 3px;
  color: #fff;
  border-radius: 50%;
  font-family: 'Harmonia Sans Pro Cyr';
  font-style: normal;
  font-weight: 300;
  font-size: 10px; }

.icon-search-icon {
  font-size: 19px; }

.icon-user-icon {
  font-size: 21px; }

.icon-cart-icon {
  font-size: 17px;
  position: relative; }

.header-right {
  display: flex;
  align-items: center;
  line-height: 1; }

.sl-slide {
  background: url("../images/bg-slider.jpg") center right no-repeat;
  background-size: cover; }

.main-description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 649px;
  padding-left: 95px; }
  .main-description .title {
    font-family: "Harmonia Sans Pro Cyr";
    font-size: 52px;
    font-weight: 900;
    text-transform: uppercase;
    color: #ff5912; }
  .main-description .description {
    padding: 1px 0 55px; }
    .main-description .description .goods {
      font-family: 'Harmonia Sans Pro Cyr Semi Bd';
      font-size: 18px;
      color: #3c4751; }
    .main-description .description p {
      margin: 0; }

:focus {
  outline: none; }


.sl-slide .container {
  position: relative; }


.slick-dots {
  position: absolute;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center; }
  .slick-dots li {
    width: 10px;
    height: 36px; }

.slick-dots li button:before {
  content: '';
  width: 10px;
  height: 18px;
  background-color: #fff;
  opacity: 1; }

.slick-dots .slick-active button:before {
  width: 10px;
  height: 36px;
  content: '';
  background-color: #ff5912;
  opacity: 1; }

.slick-dots li {
  height: 18px;
  margin: 5px 0; }

.slick-dots .slick-active {
  height: 36px; }

.list-price {
  font-size: 18px;
  color: #34404b; }
  .list-price li:last-child {
    padding-left: 31px; }
    .list-price li:last-child a {
      color: #ff5912; }
  .list-price i {
    padding-right: 9px; }

.section-heading {
  text-align: center;
  padding-bottom: 77px; }

.section-title {
  color: #ff5912;
  font-size: 36px;
  font-family: "Harmonia Sans Pro Cyr";
  font-weight: 900;
  padding-bottom: 9px; }
  .section-title span {
    color: #34404b; }

.list-colors a {
  width: 14px;
  height: 14px;
  border-radius: 50%; }
.list-colors .red {
  background-color: #ea454f; }
.list-colors .black {
  background-color: #41515d; }
.list-colors .blue {
  background-color: #42c2ff; }
.list-colors .green {
  background-color: #2cdd7b; }

.card-product {
  margin: 0 15px 30px 15px;
  background-color: #fff;
  padding: 37px 30px;
  position: relative;
  flex-basis: 270px; }

.card-products {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
  flex-wrap: wrap; }

.card-header {
  height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 25px; }

.card-product:hover .card-hover {
  opacity: 1; }

.card-hover {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #fff;
  transition: .2s;
  padding: 35px 50px 30px 50px;
  text-align: center;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); }
  .card-hover .card-header {
    height: 90px;
    padding: 0;
    margin-bottom: 20px; }
  .card-hover .card-title {
    color: #ff5912;
    padding-bottom: 20px; }
  .card-hover .card-list-sizes {
    display: flex;
    justify-content: center;
    font-size: 14px;
    color: #34404b;
    padding-bottom: 20px; }
    .card-hover .card-list-sizes ul {
      padding-left: 10px; }
  .card-hover .ws {
    white-space: pre; }
  .card-hover .card-body {
    padding-bottom: 25px; }

.card-list-colors {
  padding-bottom: 30px;
  border-bottom: 1px solid #f2f4f7; }

.card-list i {
  font-size: 18px;
  color: #34404b; }
.card-list .icon-add-to-cart-icon {
  color: #ff5912; }

.card-products {
  margin-bottom: 80px; }

.dots {
  padding: 16px 0;
  background-color: #fff;
  text-align: center;
  margin-bottom: 119px; }
  .dots li {
    margin: 0 1px; }
  .dots a {
    width: 8px;
    height: 8px;
    background-color: #ff5912;
    border-radius: 50%; }

.offers-holder {
  padding: 33px 60px;
  background-color: #fff;
  display: flex;
  margin: 0 -15px; }

.card-sale {
  width: 72px;
  height: 60px;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-direction: column;
  z-index: 2; }
  .card-sale span {
    font-size: 21px;
    font-weight: 900;
    font-style: normal;
    display: block;
    color: #fff;
    line-height: 1.2; }

.sale {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  display: flex;
  line-height: 1.2; }

.card-sale::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  transform: rotate(-45deg);
  background-color: #ff5912;
  z-index: -1; }

.card-sale::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: .6;
  transform: rotate(45deg);
  background-color: #ff5912;
  z-index: -1; }

.offers {
  display: flex;
  margin: 0 -15px; }

.offers-holder,
.adv-area {
  border: 1px solid #eceff1;
  margin: 0 15px; }

.sale-title {
  padding-right: 37px;
  border-right: 1px solid #f5f5f6; }
  .sale-title .title {
    font-size: 22px;
    font-weight: 900;
    color: #34404b; }
  .sale-title .description {
    font-size: 12px; }

.area {
  display: flex;
  padding-left: 65px;
  align-items: center; }

.buy {
  padding-left: 37px;
  margin: 0 -10px; }
  .buy li {
    padding: 0 10px;
    font-size: 32px;
    font-weight: 900;
    color: #ff5912; }
    .buy li span {
      font-size: 22px; }
  .buy i {
    font-size: 20px;
    color: #ff5912; }

.adv-area {
  background-color: #fff;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }
  .adv-area .title {
    color: #34404b; }
  .adv-area span {
    color: #ff5912; }
  .adv-area .description {
    color: #34404b;
    opacity: .4;
    white-space: pre;
    font-size: 12px;
    letter-spacing: 2px;
    padding-top: 3px; }

.section-best-sales {
  padding-top: 0; }

.card-sales-holder {
  display: flex;
  justify-content: space-around;
  margin: 0 -15px;
  padding-bottom: 120px;
  flex-wrap: wrap; }

.card-sales {
  flex-basis: 370px;
  background-color: #fff;
  padding: 35px 30px 35px 28px;
  margin: 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  transition: .2s all;
  margin-bottom: 30px; }
  .card-sales .card-title {
    padding-bottom: 20px; }
  .card-sales .card-price {
    font-size: 16px;
    transition: .2s; }
  .card-sales img {
    transition: .2s; }

.stars-price {
  display: flex;
  justify-content: space-between;
  margin-left: -8px;
  position: relative;
  transition: .2s; }
  .stars-price a {
    opacity: 0;
    position: absolute;
    transition: .2s; }
  .stars-price i {
    font-size: 20px; }
  .stars-price span {
    padding-left: 9px;
    font-family: "Harmonia Sans Pro Cyr Semi Bd";
    font-weight: 600;
    font-style: normal;
    font-size: 16px; }

.card-sales:hover .stars-price a {
  opacity: 1; }

.card-sales:hover .stars-price img,
.card-sales:hover .stars-price .card-price {
  opacity: 0; }



.news-letter {
  display: flex;
  background-color: #fff;
  align-items: center;
  padding: 36px 42px 36px 55px;
  justify-content: space-between; }

.right-block {
  display: flex; }
  .right-block .title {
    font-weight: bold;
    color: #ff5912;
    font-size: 18px;
    padding-right: 23px; }
  .right-block .description {
    font-style: italic;
    font-size: 14px;
    color: #34404b; }

.left-block input[type="button"] {
  font-family: "Harmonia Sans Pro Cyr Semi Bd";
  font-size: 14px;
  color: #fff;
  padding: 18px 29px;
  background-color: #ff5912;
  border: none;
  cursor: pointer;
  margin-left: 75px; }
.left-block .mail {
  display: inline-flex;
  position: relative; }
  .left-block .mail::before {
    position: absolute;
    content: '\e902';
    font-family: 'icomoon';
    top: 14px;
    left: 12px;
    color: #ff5912;
    cursor: pointer;
    font-size: 11px; }
.left-block input[type="email"] {
  padding: 12px 20px 12px 40px;
  font-style: italic;
  border: none;
  color: #555; }

footer {
  background-color: #fff;
  padding: 88px 0 81px 0;
  font-size: 14px;
  color: #28313b; }
  footer li {
    display: block;
    position: relative; }
    footer li::before {
      padding-right: 8px;
      content: "• ";
      color: #41515d;
      position: absolute; }
    footer li a {
      padding-left: 10px; }
  footer .active a {
    color: #ff5912; }
  footer .active::before {
    padding-right: 8px;
    content: "• ";
    color: #ff5912;
    position: absolute; }

.footer-holder {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.footer-lists {
  display: flex;
  justify-content: space-between;
  align-self: center; }
  .footer-lists ul {
    padding: 0 70px; }

.payment .title {
  font-family: 'Harmonia Sans Pro Cyr Semi Bd';
  color: #ff5912;
  padding-bottom: 15px;
  font-size: 16px; }

.copyright .logo {
  padding-bottom: 15px; }

.categories,
.price-filter,
.sizes,
.brands {
  background-color: #fff;
  margin-bottom: 30px;
  padding: 34px 30px 32px 40px; }

.categories li {
  display: block;
  padding-bottom: 25px; }
  .categories li:last-child {
    padding-bottom: 0; }
  .categories li a {
    font-family: 'Harmonia Sans Pro Cyr Semi Bd'; }

.categories h2,
.categories legend,
.price-filter h2,
.price-filter legend,
.sizes h2,
.sizes legend,
.brands h2,
.brands legend {
  font-size: 18px;
  font-weight: 900;
  color: #ff5912;
  padding-bottom: 30px; }

.sizes label,
.brands label {
  font-family: 'Harmonia Sans Pro Cyr Semi Bd'; }
.sizes .sz,
.brands .sz {
  padding-bottom: 25px; }
  .sizes .sz:last-child,
  .brands .sz:last-child {
    padding-bottom: 0; }

input[type=checkbox] {
  visibility: hidden;
  position: absolute; }

input[type=checkbox] + label:before {
  height: 13px;
  width: 13px;
  content: '';
  display: inline-block;
  vertical-align: baseline;
  background-color: #f1f3f5;
  margin-right: 8px; }

input[type=checkbox]:checked + label:before {
  border: 4px solid #ff5912; }

.checked:checked + label {
  color: #ff5912; }

.theme-green .back-bar .selected-bar {
  background-image: linear-gradient(to bottom, #43525d, #43525d); }

.theme-green .back-bar .pointer {
  border: 1px solid #43525d;
  background-color: #43525d;
  background-image: linear-gradient(to bottom, #43525d, #43525d); }

.slider-container .back-bar .pointer-label {
  font-size: 15px;
  padding-right: 8px;
  margin-left: -2px;
  top: -28px; }
  .slider-container .back-bar .pointer-label::before {
    position: absolute;
    content: '$';
    top: 0;
    right: 0; }

.theme-green .back-bar {
  background-image: linear-gradient(to bottom, #f1f3f5, #f1f3f5);
  border-radius: 0;
  cursor: pointer; }
  .theme-green .back-bar .pointer-label {
    color: #43525d; }

.theme-green .scale {
  opacity: 0; }

.slider-container .back-bar .pointer {
  cursor: pointer; }

.price-filter legend {
  padding-bottom: 60px; }

.rs {
  padding-bottom: 37px; }

input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none; }

input[type=number] {
  width: 45px;
  border: none;
  background-color: #f1f3f5;
  padding: 5px 5px;
  margin-bottom: 2px; }

.value-filter {
  display: inline-flex; }
  .value-filter label {
    font-family: 'Harmonia Sans Pro Cyr Semi Bd';
    font-size: 14px;
    color: #34404b;
    padding-right: 15px; }

label[for="to"] {
  padding-left: 10px; }

.products-gallery .card-product {
  display: inline-block;
  width: 33.33%;
  margin-bottom: 30px; }
.products-gallery .card-products {
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap; }

.section-sidebar {
  padding-bottom: 0; }

.navbar-nar {
  position: relative; }
